# License is in License-Reference field (see bug#786450)
missing-license-paragraph-in-dep5-copyright gpl-3 *
missing-license-paragraph-in-dep5-copyright gpl-3\+ *
missing-license-paragraph-in-dep5-copyright lgpl-2.1\+ *
missing-license-text-in-dep5-copyright GPL-3 *
missing-license-text-in-dep5-copyright GPL-3\+ *
missing-license-text-in-dep5-copyright LGPL-2.1\+ *

# Copyright file format 1.0 forbid use of License section for license with exception
dep5-copyright-license-name-not-unique
